@font-face {
  font-family: "montserrat";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/Montserrat-Regular.ttf") format('opentype');
}

@font-face {
  font-family: "montserrat";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/Montserrat-Medium.ttf") format('opentype');
}

@font-face {
  font-family: "montserrat";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/Montserrat-SemiBold.ttf") format('opentype');
}
